Notices


Reply
Thread Tools
Posts: 34 | Thanked: 77 times | Joined on Jul 2013 @ Milan
#1861
Originally Posted by glo-worm View Post
I have installed it. But now I get network error notification from skype when I try to go online. Are the two related or have we finally lost skype for good? Last time I was using the N900 in September Skype was working fine.
Can confirm Skype fully working today, so must have just been a glitch!
 

The Following User Says Thank You to glo-worm For This Useful Post:
Posts: 219 | Thanked: 486 times | Joined on Aug 2011 @ suncity
#1862
Installed latest update 2 days ago and still working fine.
 

The Following User Says Thank You to justmemory For This Useful Post:
Posts: 74 | Thanked: 262 times | Joined on Aug 2012
#1863
For people unable to upgrade due to a problem with curl.
Running
Code:
apt-get install curl
will fix the dependency by installing the latest version of curl and libcurl3 and will allow you to do the CSSU update.

Also there's currently a problem with the one click install for testing
https://wiki.maemo.org/Community_SSU

It will display the following error:
Code:
Unable to download 'community-ssu-enabler'.
Application package not found.
The package name should be 'community-ssu-enabler-testing'.

I've let merlin1991 know, so this should be fixed soon.

Edit: Should be fixed now.

Last edited by Ilew; 2017-12-03 at 06:18.
 

The Following 4 Users Say Thank You to Ilew For This Useful Post:
Posts: 135 | Thanked: 51 times | Joined on Jun 2007
#1864
Boy, it feels great to see new updates! Thanks a bunch ��
 

The Following User Says Thank You to borghal For This Useful Post:
Posts: 26 | Thanked: 42 times | Joined on Dec 2014
#1865
Originally Posted by Ilew View Post
For people unable to upgrade due to a problem with curl.
Running
Code:
apt-get install curl
will fix the dependency by installing the latest version of curl and libcurl3 and will allow you to do the CSSU update.
This doesn't work for me:
Code:
$ curl
-sh: curl: not found
# apt-get install curl
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  curl: Depends: libcurl3 (= 7.26.0-1maemo1+0cssu1) but 7.26.0-1maemo1+0cssu3 is to be installed
E: Broken packages
 
Posts: 26 | Thanked: 42 times | Joined on Dec 2014
#1866
I have CSSU stable:
mp-fremantle-community-pr 21.2011.38-1Tmaemo11+thumb0

maybe that's why the upgrade behaved so weird.

Are you going to release the update also as a stable? Or is the stable dead?
 
Posts: 74 | Thanked: 262 times | Joined on Aug 2012
#1867
Originally Posted by yarda View Post
I have CSSU stable:
mp-fremantle-community-pr 21.2011.38-1Tmaemo11+thumb0

maybe that's why the upgrade behaved so weird.

Are you going to release the update also as a stable? Or is the stable dead?
Errr... You have Thumb not Stable.
The latest Stable is '21.2011.38-1Smaemo8'.

Also you don't seem to have curl installed in the first place so you don't have the dependency problem.

Just try running the 1 click install from the below URL again:
https://wiki.maemo.org/Community_SSU

Your first post seems to describe the problem we fixed with the install.
 

The Following 4 Users Say Thank You to Ilew For This Useful Post:
EzInKy's Avatar
Posts: 52 | Thanked: 44 times | Joined on Dec 2009
#1868
Thank you to those who have continued to support our phones. Mine is 8 years old and I still use it everyday. The updated OS and libs installed smoothly.
 

The Following 7 Users Say Thank You to EzInKy For This Useful Post:
Posts: 262 | Thanked: 306 times | Joined on Jun 2010
#1869
Originally Posted by EzInKy View Post
Thank you to those who have continued to support our phones. Mine is 8 years old and I still use it everyday. The updated OS and libs installed smoothly.
Me too! I bought my N900 as a smartphone, surfing my favourite sites, running apps, etc. I used it as such for several years, but more recently it's regressed to being something of a 'dumbphone' with cool features (Linux shell, hackability).

Really appreciate everyone's work and hope I can squeeze a few more years out of my N900 yet!
 

The Following User Says Thank You to Xagoln For This Useful Post:
Reply

Tags
cssu testing

Thread Tools

 
Forum Jump


All times are GMT. The time now is 21:10.